Name: kquickcharts
Bug-Database: https://bugs.kde.org/buglist.cgi?product=frameworks-kquickcharts&component=general
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?product=frameworks-kquickcharts
Changelog: https://cgit.kde.org/kquickcharts.git/log
Contact: kde-frameworks-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kquickcharts.git
Repository-Browse: https://cgit.kde.org/kquickcharts.git
Security-Contact: security@kde.org
